Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Beryl (alweer een stukje verder maar nog niet werkend)  (gelezen 478 keer)

MichielArndts

  • Gast
Beryl (alweer een stukje verder maar nog niet werkend)
« Gepost op: 2007/04/05, 20:41:06 »
Ik heb nu het volgende probleem wanneer ik bij de Terminal - beryl manager intyp:

* Beryl system compatiblity check                            *
**************************************************************

Detected xserver                                : AIGLX

Checking Display :0.0 ...

Checking for XComposite extension               : passed (v0.3)
Checking for XDamage extension                  : passed
Checking for RandR extension                    : passed
Checking for XSync extension                    : passed

Checking Screen 0 ...

Checking for GLX_SGIX_fbconfig                  : passed
Checking for GLX_EXT_texture_from_pixmap        : passed
Checking for non power of two texture support   : failed

Support for non power of two textures missing
beryl: glXBindTexImageEXT is missing
beryl: Failed to manage screen: 0
beryl: No manageable screens found on display :0.0
michiel@michiel-laptop:~$


Ik heb het lijstje dat hier ergens stond gevolgd maar nu dit... Wie weet de oplossing??

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Beryl (alweer een stukje verder maar nog niet werkend)
« Reactie #1 Gepost op: 2007/04/05, 21:20:37 »
Welke versie van Ubuntu gebruik je?
Wat is het exacte merk en type van je videokaart?
Welke drivers gebruik je daarvoor?

MichielArndts

  • Gast
Beryl (alweer een stukje verder maar nog niet werkend)
« Reactie #2 Gepost op: 2007/04/06, 16:11:29 »
Feisty
Ati X700
Drivers :S

Waar kan ik terugvinden....

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Beryl (alweer een stukje verder maar nog niet werkend)
« Reactie #3 Gepost op: 2007/04/06, 17:03:56 »
Gebruik van AIGLX is sowieso al verkeerd bij een ATI X700, ofwel wil je gebruikmaken van de experimentele r300 open source driver, dan kan AIGLX wel... maar als je niet weet waarover ik het heb, dan wil je dat niet.

Dus je moet eerst en vooral ervoor zorgen dat de proprietary AMD/ATI driver geïnstalleerd wordt (fglrx) en daarna moet je Xgl installeren en d� � rna kan je pas Beryl installeren.

Volgens mij kan Feisty de nodige proprietary AMD/ATI driver (fglrx) zelf installeren via de restricted manager... Kijk eens wat restricted manager zegt:

Systeem -> Beheer -> Restricted Drivers Manager
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)